uuid: 7b11e2d9-40c3-43c9-80a7-9192c20ec28e
langcode: en
status: true
dependencies:
  config:
    - node.type.board_member
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.board_member
target_entity_type_id: node
target_bundle: board_member
default_langcode: site_default
language_alterable: true
